Description

Dear all, | am trying to examine the class association between parents and children in Understanding society data. However, as |
prefer using the NS-SEC (the five-class version) as class measurement, the answers to the question regarding the father/mother's
occupation when the respondents were aged 14 are coded as SOC2010, SOC2000, SOC1990.

The derivation of the NS-SEC from SOC, according to the NS-SEC manuals by Office for National Statistics, needs the information
on size of organizations, employers/employees, supervisory status and the numbers of employees (if self-employed), but such
information is not available, as far as | understood, for the questions regarding fathers' and mothers' occupational status.

Another way to derive the NS-SEC is to use the derivation NS-SEC based on SOC table provided by Office for National Statistics.
But the tables use 4-digit codes and the SOC coded in Understanding Society questionnaire uses 3-digit.

| am writing to ask if there is any way that fathers/mothers' occupation can be re-coded using the NS-SEC (five-class version)?
Thank you in advance.

Kind regards,
Min

History

#1 - 04/30/2015 03:41 PM - Gundi Knies

Hi Min,

if the ONS cross-walk tables are only provided for the full NS-SEC, it will be the easiest if you apply to get access to the Understanding Society
special licence data. UK Data Service Study Number: 6931 includes the full (i.e. non-condenced) SOC codes which are 3-digits for SOC90 and
4-digits for SOC00 and SOC10. For further information on different release versions of the Understanding Society data, see the Understanding
Society User Guide Wave 1-4, Chapter 4.1. It is accessible via this link https://www.understandingsociety.ac.uk/documentation/mainstage and also
included among the UK Data Service study documentation documents.

Hope this helps,
Gundi

#2 - 05/18/2015 10:31 AM - Gundi Knies
- Category set to Derived variables

- Status changed from New to In Progress
- Assignee set to Gundi Knies

- % Done changed from 0 to 80

#3 - 05/22/2015 12:28 PM - Redmine Admin

- Status changed from In Progress to Closed

#4 - 11/10/2015 10:54 AM - Gundi Knies

- Target version set to X M
